<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminCategory.class.php');

template:
{
	AdminCategory::tplSection('category_sort');
}

update:
{
	AdminCategory::sortCategory();
}

get_data:
{
	AdminCategory::getInfos();

	AdminCategory::getSortCategories();

	AdminAlbums::getCategoriesLists();
}
?>